gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Class containing static methods for grabbing and ungrabbing the pointer as well as checking IsGrabbed status.
- Constructor
  2.12.0.0
  Default constructor.
  Class contains only static methods.
- Method
  2.12.0.0
  Gdk.GrabStatus `` `` `` `` `` `` a a a a a a Try to grab pointer. Returns enumeratioion value. a
- Method
  2.12.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Property
  2.12.0.0
  System.Boolean Readonly property indicating if pointer is grabbed. a
- Method
  2.12.0.0
  System.Void `` a Ungrab the pointer.